/*
 *  Copyright 2017 by Texas Instruments Incorporated.
 *
 */

/* this file was generated by xdc/bld/stddefs.xdt */
/*
 *  @(#) ti.targets.elf; 1, 0, 0,0; 11-8-2017 17:21:11; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

